

@font-face {
    font-family: 'LHF Avalanche';
    src: url('font/LHFAvalanche.eot');
    src: url('font/LHFAvalanche.eot?#iefix') format('embedded-opentype'),
        url('font/LHFAvalanche.woff2') format('woff2'),
        url('font/LHFAvalanche.woff') format('woff'),
        url('font/LHFAvalanche.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'stronger';
    src: url('font/stronger.eot');
    src: url('font/stronger.eot?#iefix') format('embedded-opentype'),
        url('font/stronger.woff2') format('woff2'),
        url('font/stronger.woff') format('woff'),
        url('font/stronger.ttf') format('truetype'),
        url('font/stronger.svg#stronger') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'GothamRounded-Bold';
	src: url('font/GothamRounded-Bold.eot');
	src: local('☺'), url('font/GothamRounded-Bold.woff') format('woff'), 
        url('font/GothamRounded-Bold.ttf') format('truetype'), 
        url('font/GothamRounded-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamRounded-Book';
	src: url('font/GothamRounded-Book.eot');
	src: local('☺'), url('font/GothamRounded-Book.woff') format('woff'), 
        url('font/GothamRounded-Book.ttf') format('truetype'), 
        url('font/GothamRounded-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamRounded-Medium';
	src: url('font/GothamRounded-Medium.eot');
	src: local('☺'), url('font/GothamRounded-Medium.woff') format('woff'), 
        url('font/GothamRounded-Medium.ttf') format('truetype'), 
        url('font/GothamRounded-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.mbp30{ margin-bottom: 30px; }
.mtp25 {  margin-top: 25px;}
.bold-title{font-family: 'GothamRounded-Bold'; font-size:45px!important; letter-spacing: inherit!important; line-height: 53px;}
.sub-title{ font-family: 'GothamRounded-Medium'; font-size:31px; letter-spacing: 2px; line-height: 45px; color: #72a24e; }
.text-center{
    text-align: center;
}
.product-section-header{
    font-family: 'stronger';
    font-weight: normal;
    font-style: normal;
    font-size: 78px;
    color: #f47f34;
    line-height: 66px;
}
.product-name-sp{
    font-family: 'stronger';
    font-weight: normal;
    font-style: normal;
    font-size: 60px;
    color: #f47f34;
    line-height: 60px;
}
.product-section-sub-header{
    color: #6fa743;
    font-size: 32px;
    letter-spacing: 0.7px;
    font-family: 'GothamRounded-Medium';
}
.product-name{
    font-family: 'GothamRounded-Medium';
    color: #6fa743;
    font-size:20px;
 
        line-height: 22px;
}
.product-cal{
    color: #727274;
    font-size: 16px;
    margin-top: 4px;
    margin-bottom: 10px;
    font-family: 'GothamRounded-Medium';
}
.small-text{
    color: #6c6d70;
    font-size: 18px;
    font-family: arial;
}
.product-desc{
    color: #000;
    text-align: left;
    padding: 0px 31px;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

.product {
    padding: 15px 0px;
}
.additions{
    background-color: #edf3e6;
    padding: 29px 100px 10px;
    margin-top: 60px;   
}
.origin-title{ display: inline-block;}
.origin-left{ display: inline-block; float: left; }
.origin-right{ display:block; margin-left:34px;}
.origin-number{
    font-family: 'LHF Avalanche';
    font-weight: normal;
    font-style: normal;
    font-size: 47px;
    color: #6fa743;
        line-height: 31px;
}

.origin-name{
    font-size: 22px;
    line-height: 28px;
    font-family:  'GothamRounded-Medium';
    color: #000;
}
.origin-desc{
    font-size: 17px;
    font-family:  'GothamRounded-Medium';
    color: #000;
}
.border-bottom{ border-bottom: solid 5px #edf1e5; margin-bottom: 35px; padding-bottom: 25px;  }
.col-s {
    flex: 1;
}
.mt{
    margin-top: 40px;
}
.mb20{
    margin-top: 20px;
}
.mt60{
    margin-top: 60px;
}
.box-layout{
    border: 1px solid #e6e7e8;
    height: 100%;
    margin: 15px 0px;
    padding-bottom:5px;
}
.plr20{
    padding-left: 20px;
    padding-right: 20px;
}
.box-layout img{
    width: 100%;
}

.icon-item {
    margin: 10px;
}

.icon-item .icon{
    background: #6fa743;
    width: 50px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    border-radius: 25px;
    padding-top: 12px;
}
.icon-item .icon.gray{
    background-color: #6c6d70;
}
.icon-text {
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 20px;
}
.footer-terms.text-center {
    font-size: 13px;
}
@media (min-width: 1480px) {
    .container {
        max-width: 1400px !important;
    }
}

@media (max-width: 567px) {
    .product-desc {
    text-align: center;
    }
    
}
    
@media (max-width: 767px) {
    .bold-title{
        font-size: 38px!important;
            line-height: 41px;
    }
    .product-section-header{
        font-size: 68px;
    }
    .origin-name{
            font-size: 20px;
    line-height: 25px;
    }
    .origin-desc {
        font-size: 15px;
    }
    .origin{ margin-bottom: 10px; }
    .sub-title{font-size: 26px; line-height: 33px;}
        .no-max{ max-width: inherit !important;}
    .additions{ padding-left: 30px; padding-right: 30px; }
    .width-50{ width: 50%;flex: inherit; }
}